@charset "utf-8";
/*
 * ie7jsバグ対策
 * （1）指定が空のものはコメントアウト。　※ie7jsを適用する行の直前は特に。
 * （2）一番最初の値は、inherit　以外で。
 * （3）ie7jsの処理が必要なものを複合的に設定しない。ダメな例： .section > li:hover
 */

/* #################################################################################################### site base */

html{	overflow-y:scroll;}

noscript{
	font-size:1.6em;
	font-weight:bold;
	color:#F00;
	line-height:1.4;
	display:block;
	}

/*html {}*/
body{
min-width:980px;
width:auto;
}

/* ================== for ie8 bug START */
/* ie8で文字間が詰まって見えるという問い合わせへの対応。 */

/* ie8 */
body{
font-family:"ＭＳ Ｐゴシック";
}

/* ie7 lte */
body{
*font-family:"ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ","Meiryo",Osaka,sans-serif;
}

/* modern & ie9 gte */
:root body {
font-family:"ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ","Meiryo",Osaka,sans-serif;
}

/* ================== for ie8 bug END */

#article {
font-size:62.5%;
}

#article > .section {
clear:both;
zoom:1;
overflow:hidden;
}

a:link,
a:visited{
color:#000;
text-decoration:none;
}

a:active,
a:hover{
text-decoration:underline;
}

.icon { padding-left:5px;}

.btn_right{
	zoom:1;
	margin-top:10px;
	}

.btn_right,
.right{ float:right;}
.left{ float:left;}

a.txt_link{
	color:#006837;
	display:inline-block;
	padding-right:5px;
	margin-top:10px;
	padding-left:17px;
	background:url(../../img/blit/triangle4.gif) 0 0.4em no-repeat;
}
.ie6 a.txt_link,
.ie7 a.txt_link{
	display:inline;
	}

	.txt_link:hover{
		background-color:#FCFCB5;
	}

/* ------------------------------------------------------- #global-nav */
#global-nav {
	background-image: -webkit-gradient(linear, bottom left, top left, from(#dcdcdc), color-stop(13.11%, #eaeaea), color-stop(62.82%, #fff), to(#fff));
	background-image: -webkit-linear-gradient(bottom, #dcdcdc 0, #eaeaea 13.11%, #fff 62.82%, #fff 100%);
	background-image: -moz-linear-gradient(bottom, #dcdcdc 0, #eaeaea 13.11%, #fff 62.82%, #fff 100%);
	background-image: -ms-linear-gradient(bottom, #dcdcdc 0, #eaeaea 13.11%, #fff 62.82%, #fff 100%);
	background-image: linear-gradient(bottom, #dcdcdc 0, #eaeaea 13.11%, #fff 62.82%, #fff 100%);
	border-bottom: 1px solid #000;
/*
	position: absolute;
	left: 0;
	top: 0;
*/
	width :100%;
}


/* ================== for ie8 bug START */
/* ie8で文字間が詰まって見えるという問い合わせへの対応。 */

/* ie8 */
#global-nav{
font-family:"ＭＳ Ｐゴシック";
}

/* ie7 lte */
#global-nav{
	*font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
}

/* modern & ie9 gte */
:root #global-nav {
	font-family:"ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ","Meiryo",Osaka,sans-serif;
}

/* ================== for ie8 bug END */

.ie8 #global-nav,
.ie9 #global-nav{
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dcdcdc',GradientType=0 );  IE6-9 */
	background: #F7F7F7;
}

#global-nav-in{
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}


#global-nav dl {
	margin-top: 0;
	margin-bottom: 0;
	padding: 0
}
#global-nav dd, #global-nav dt {
	margin: 0;
	padding: 0
}
#global-nav .btn-gnav {
	display: none
}
#global-nav .menu-wrap {
	display: block
}
#global-nav #menu {
	display: table;
	width: 100%;
	font-size: 1.17em;
}
#global-nav #menu li {
	display: table-cell;
	margin: 0;
	border-right: solid 1px #eaeaea;
	list-style: none;
	font-weight: 700;
	white-space: nowrap
}
#global-nav #menu li:first-child {
	border-left: solid 1px #eaeaea
}
#global-nav #menu li a {
	display: block;
	padding: 1.3em .4em;
	text-align: center;
	color: #333;
	text-decoration: underline;

}
#global-nav #menu li a.cu, #global-nav #menu li a:active, #global-nav #menu li a:hover {
	background-image: -webkit-gradient(linear, bottom left, top left, from(#c1c1c1), color-stop(10.96%, #dadada), to(#fff));
	background-image: -webkit-linear-gradient(bottom, #c1c1c1 0, #dadada 10.96%, #fff 100%);
	background-image: -moz-linear-gradient(bottom, #c1c1c1 0, #dadada 10.96%, #fff 100%);
	background-image: -ms-linear-gradient(bottom, #c1c1c1 0, #dadada 10.96%, #fff 100%);
	background-image: linear-gradient(bottom, #c1c1c1 0, #dadada 10.96%, #fff 100%);
	/*text-decoration: none;*/
}
.ie8 #global-nav #menu li a:active, #global-nav #menu li a:hover,
.ie9 #global-nav #menu li a:active, #global-nav #menu li a:hover {
	background: #E4E4E4;
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c1c1c1',GradientType=0 );  IE6-9 */

}


#global-nav #menu li a.window:after {
	content: "";
	display: inline-block;
	width: 10px;
	height: 8px;
	margin-left: 5px;
	background: url(../images/icon/icon-window01.png) no-repeat 0 0
}
#global-nav #menu li ul {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	width: 12em
}
#global-nav #menu li ul li {
	margin: 0;
	padding: 0;
	width: 12em;
	background-color: #eaeaea;
	border-top: 0;
	border-right: 0;
	white-space: normal
}
#global-nav #menu li ul li a {
	display: block;
	padding: .8em 2em
}
#global-nav #menu li ul ul {
	top: 0;
	left: 100%
}
#global-nav .showMenu {
	display: block; !important
}

#global-nav #menu li.bbs:hover{
	background: #E4E4E4;
}

#global-nav #menu li.bbs img {
	vertical-align: middle;
	padding-top: 0;
}

/* ------------------------------------------------------- table.table1 */

table.table1{
	border:2px solid #999999;
	width:100%;
	margin:20px 0 10px;
	}
	/*table.table1 tr.odd{}*/
	table.table1 tr.even{
		background-color:#F2F2F2;
		}

		table.table1 th,
		table.table1 td{
			border-left:1px solid #ccc;
			padding:5px 8px;
			font-size:1.2em;
			line-height:1.4;
			vertical-align:top;
			}
		table.table1 th:first-child,
		table.table1 td:first-child{
			border-left:0 none;
			}
		table.table1 th{
			background-color:#C7ED7D;
			font-weight:bold;
			}


/* #################################################################################################### #article */

#article{
	text-align:center;
	}

/*#header,*/
#nav,
#content{
	clear:both;
	width:980px;
	margin:0 auto;
	text-align:left;
	}

/* ====================================================================== #article #header */

#header{
	border-top:5px solid #73AB00;
	padding-bottom:10px;

	zoom:1;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #ededed 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ededed 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#ededed 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#ededed 100%); /* IE10+ */
	background: linear-gradient(top,  #ffffff 0%,#ededed 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
	}

#header .header_inner{
	overflow:hidden;
	clear:both;
	width:980px;
	margin:0 auto;
	text-align:left;
	position:relative;
	}

	#header h1,
	#header h2{
		float:left;
		display:inline;
		/*padding:21px 0 0 10px;*/
		padding:16px 0 10px 3px;
		width:440px;
		}
	.modern #header h1 img:hover,
	.modern #header h2 img:hover{
		opacity:0.7;
		}

	.modern #header .site-link img:hover,
	.modern #header .site-link img:hover{
		opacity:0.7;
		}

	#header .link{
		text-align:right;
		overflow:hidden;
		zoom:1;
		}

	  #header .link ol{
			float:left;
			width:250px;
			padding:16px 0 10px 30px;

			}
			#header .link ol a:hover{
				-moz-opacity:.7;
				-webkit-opacity:.7;
				-o-opacity:.7;

			    /* ie 6 7 */
				/*filter: alpha(opacity=70);*/

				/* ie 8 */
				/*-ms-filter: "alpha(opacity=70)";*/
				}

		#header .link ul{
			float:right;
			margin-bottom:40px;
			background-color:#73AB00;
			padding-right:3px;
			max-width:230px;
			}
			#header .link ul li{
				float:left;
				padding:5px 0 10px;
				}
			#header .link li:first-child{
				padding-left:3px;
				}
				#header .link li a{
					border-left:1px solid #FFF;
					color:#FFFFFF;
					font-size:1.2em;
					line-height:1.3;
					padding:0 15px;
					text-align:center;
					display:block;
					}
					#header .link li:first-child a{
						border:0 none;
						}

		#header .link .np_logo {
			position:absolute;
			right:0;
			bottom:40px;
			}

		.modern #header .link .np_logo:hover {
			opacity:0.7;
			}

/* ====================================================================== #article #nav */

/*#nav{}
	#nav ul{}*/
		#nav ul li{
			float:left;
			display:inline;
			width:163px;
		}

		#nav ul li.home{
			width:165px;
		}

			#nav ul li a{
				display:block;
				width:163px;
				height:30px;
				background:url(../../img/header/nav.png) 0 0 no-repeat;
				text-indent:100%;
				white-space:nowrap;
				overflow:hidden;
				}
			.ie7 #nav ul li a{
				text-indent:-9999px;
			}
			#nav ul li.home a					{ background-position:0 0; width:165px;}
			#nav ul li.home a:hover				{ background-position:0 -30px;}
			body.home #nav ul li.home a			{ background-position:0 -60px;}
			body.home #nav ul li.home a:hover	{ background-position:0 -90px;}

			#nav ul li.schedule a						{ background-position:-165px 0;}
			#nav ul li.schedule a:hover					{ background-position:-165px -30px;}
			body.schedule #nav ul li.schedule a			{ background-position:-165px -60px;}
			body.schedule #nav ul li.schedule a:hover	{ background-position:-165px -90px;}

			#nav ul li.training a						{ background-position:-328px 0;}
			#nav ul li.training a:hover					{ background-position:-328px -30px;}
			body.training #nav ul li.training a			{ background-position:-328px -60px;}
			body.training #nav ul li.training a:hover	{ background-position:-328px -90px;}

			#nav ul li.detail a						{ background-position:-491px 0;}
			#nav ul li.detail a:hover				{ background-position:-491px -30px;}
			body.detail #nav ul li.detail a			{ background-position:-491px -60px;}
			body.detail #nav ul li.detail a:hover	{ background-position:-491px -90px;}

			#nav ul li.instructor a							{ background-position:-654px 0;}
			#nav ul li.instructor a:hover					{ background-position:-654px -30px;}
			body.instructor #nav ul li.instructor a			{ background-position:-654px -60px;}
			body.instructor #nav ul li.instructor a:hover	{ background-position:-654px -90px;}

			#nav ul li.fee a				{ background-position:-817px 0;}
			#nav ul li.fee a:hover			{ background-position:-817px -30px;}
			body.fee #nav ul li.fee a		{ background-position:-817px -60px;}
			body.fee #nav ul li.fee a:hover	{ background-position:-817px -90px;}

/* ====================================================================== #article #topic_pass */

#topic_pass{
	text-align:left;
	background-color:#E0E0E0;
	border:1px solid #999;
	border-style:solid none;
	text-align:center;
	}
	#topic_pass ul{
		width:980px;
		max-width:980px;
		margin:0 auto;
		text-align:left;
		padding-left:8px;
		}

	/* ie7 zoom bug*/
	.ie7 #topic_pass ul{
		position:relative;
		letter-spacing:0;
		width:auto;
		}

		#topic_pass ul li{
			padding-left:20px;
			padding-right:8px;
			background:url(../../img/blit/triangle3.png) left center no-repeat;
			display:inline;
			color:#666;
			font-size:1.2em;
			}
			#topic_pass ul li:first-child{
				background:url(../../img/blit/triangle.png) left center no-repeat;
				}

			#topic_pass ul li a{
				color:#006837;
				display:inline-table;
				vertical-align:middle;
				margin:10px 0;
				position:relative;
				top:-1px;
				}
			.ie6 #topic_pass ul li a,
			.ie7 #topic_pass ul li a{
				display:inline;
				line-height:2.5;
				margin:0;
				}

			#topic_pass ul li a:hover{
				background-color:#FCFCB5;
				}

/* ====================================================================== #article #content */

#content{
	clear:both;
	overflow:hidden;
	zoom:1;
	background:url(../../img/content/bk.png) 0 0 repeat-y;
	padding-top:20px;
	}

.home #content{
	background-image:none;
	}

	#content:after {
		content:"";
		display:block;
		clear:both;
		height:20px;
		width:980px;
		margin:0 auto;
		background:url(../../img/content/bk_bottom.png) 0 0 no-repeat;
		}
	#content .btn_bar{
		clear:both;
		padding:10px;
		overflow:hidden;
		zoom:1;
		text-align:center;

		background: #feffff; /* Old browsers */
		background: -moz-linear-gradient(top,  #feffff 0%, #ededed 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#feffff), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #feffff 0%,#ededed 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #feffff 0%,#ededed 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #feffff 0%,#ededed 100%); /* IE10+ */
		background: linear-gradient(top,  #feffff 0%,#ededed 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */

		border-bottom:1px solid #999;

		}

	#content h2.header{
		clear:both;
		background:url(../../img/hx/h2_bk.png) 0 bottom repeat-x;
		padding-top:35px;
		}
		#content h2.header img{
			display:block;
			}
		.ie6 #content h2.header img{
			float:left;
			}
		.ie6 #content h2.header img:after{
		  content:"";
		  display:block;
		  height:0;
		  visibility:hidden;
		  clear:both;
			}
	#content_body > p{
		font-size:1.4em;
		line-height:1.7;
		margin-top:15px;
		padding:0 10px;
		}

/* ------------------------------------------------------- #content_body */

	#content > .section #content_body{
		/*float:left;*/
		float:right;
		display:inline;
		width:650px;
		padding-bottom:50px;
		}
	.ie7 #content > .section #content_body{
		position: relative;
		}

		#content_body .section{
			padding:0 10px;
			}

			#content_body .section .header{
				border-bottom:3px double #A7A37E;
				clear:both;
				margin-top:25px;
				}

			#content_body .section .header h3{
				font-size:1.6em;
				font-weight:bold;
				color:#006837;
				line-height:1.6;
				display:inline;
				vertical-align:baseline;
				}
			#content_body .section .header h4{
				font-size:1.5em;
				font-weight:bold;
				color:#455;
				line-height:1.6;
				display:inline;
				vertical-align:baseline;
				padding-right:10px;
				}
			#content_body .section .header p{
				font-size:1.2em;
				line-height:1.4;
				display:inline;
				vertical-align:baseline;
				display:inline-block;
				}
			.ie6 #content_body .section .header p,
			.ie7 #content_body .section .header p{
				display:inline;
				}

			#content_body .section .header h5{
				font-size:1.3em;
				font-weight:bold;
				color:#000;
				line-height:1.6;
				display:inline;
				vertical-align:baseline;
				padding-left:20px;
				background:url(../../img/blit/blit_circle2.png) left 0.2em no-repeat;
				display:inline-block;
				min-height:1.6em;
				padding-right:10px;
				}

			/*#content_body .footer {}*/

/* .box */

			#content_body .box{
				overflow:hidden;
				zoom:1;
				}
			#content_body .box:after{
				content:".";
				display:block;
				height:0;
				visibility:hidden;
				clear:both;
				}
					#content_body .box p{
						font-size:1.4em;
						line-height:1.7;
						margin-top:15px;
						}

/* p */

			#content_body .section > p{
				font-size:1.4em;
				line-height:1.7;
				margin-top:15px;
				}

				#content_body .section > p strong{
					color:#FF3270;
					font-weight:bold;
					}
/* ul.links */
			#content_body ul.links{
				margin-top:10px;
				}
				#content_body ul.links li{
					font-size:1.3em;
					line-height:1.7;
					padding:0.2em 0;
					}
					#content_body ul.links li a{
						color:#006837;
						display:inline-block;
						padding-right:5px;
						margin-top:10px;
						padding-left:17px;
						background:url(../../img/blit/triangle4.gif) 0 0.4em no-repeat;
						}
					.ie6 #content_body ul.links li a,
					.ie7 #content_body ul.links li a{
						display:inline;
					}

					#content_body ul.links li a:hover,
					.ie6 #content_body ul.links li a:hover{
						background-color:#FCFCB5;
						}

/* ul.pdf */
			#content_body ul.pdf{
				margin-top:10px;
				}
				#content_body ul.pdf li{
					font-size:1.3em;
					line-height:1.7;
					padding:0.2em 0;
					}
					#content_body ul.pdf li a{
						color:#006837;
						display:inline-block;
						padding-right:5px;
						margin-top:10px;
						padding-left:23px;
						background:url(../../img/icon/pdficon_small.png) 0 0.3em no-repeat;
						min-height:19px;
						}
					.ie6 #content_body ul.pdf li a,
					.ie7 #content_body ul.pdf li a{
						display:inline;
					}

					#content_body ul.pdf li a:hover,
					.ie6 #content_body ul.pdf li a:hover{
						background-color:#FCFCB5;
						}

/* .numlist1 */

		#content_body .numlist1 {
			margin-top:15px;
			margin-left:-10px;
			}

		.ie6 #content_body .numlist1 {
			position:relative;
			left:-10px;
			}

			#content_body .numlist1 li{
				font-size:1.4em;
				line-height:1.5;
				margin-left:2em;
				margin-top:0.5em;
				}
			#content_body .numlist1 li:first-child{
				margin-top:0;
				}
			#content_body .numlist1 li:first-letter{
				margin-left:-1em;
				}

/* .numlist2 */

		#content_body ol.numlist2 {
			margin-top:15px;
			margin-left:1em;
			padding-left:1em;
			}

			#content_body ol.numlist2 > li{
				font-size:1.4em;
				line-height:1.5;

				margin-top:0.5em;
				list-style-type: decimal;
				}
			#content_body ol.numlist2 > li:first-child{
				margin-top:0;
				}

/* ul.list_circle / ul.list_square */

		#content_body ul.list_square,
		#content_body ul.list_circle {
			margin-top:15px;
			}
			#content_body ul.list_square > li {
				font-size:1.4em;
				line-height:1.5;

				margin-top:0.5em;

				padding-left:20px;
				background:url(../../img/blit/square.gif) 2px 0.3em no-repeat;
				}
			#content_body ul.list_circle > li{
				font-size:1.4em;
				line-height:1.5;

				margin-left:20px;
				margin-top:0.5em;
				}

			#content_body ul.list_circle > li {list-style:circle;}

			#content_body ul.list_square > li:first-child,
			#content_body ul.list_circle > li:first-child{
				margin-top:0;
				}

			li li{ font-size:inherit !important;}
			ul ul { margin-top:0.5em !important;}
			.ie6 #content_body ul ul > li,
			.ie7 #content_body ul ul > li{
				font-size:100% !important;
				}

/* #time_table */

		/*#content_body #time_table{}*/

				#time_table ul.title{
					padding-top:5px;
					}
					#time_table ul.title li{
						float:left;
						display:inline;
						margin-left:5px;

						font-size:1.4em;
						font-weight:bold;
						line-height:1.8;
					}
					#time_table ul.title li.date{
						margin-left:0;
						}

						#time_table ul.title li h3{
							background:url(../../img/blit/dots2.png) 3px 0.4em no-repeat;
							padding-left:20px;
							font-weight:bold;
						}

				#time_table ul.list{
					clear:both;
					}
					#time_table ul.list li{
						clear:both;
						overflow:hidden;
						zoom:1;
						}

					/* ie7 zoom bug */
					.ie7 #time_table ul.list{
						position:relative;
						letter-spacing:0;
						width:auto;
						}
						#time_table ul.list li .attach,
						#time_table ul.list li a{
							display:block;
							overflow:hidden;
							zoom:1;
							position:relative;
							font-size:1.3em;
							line-height:1.4;
							}

						#time_table ul.list li a{
							background:url(../../img/blit/triangle4.gif) right center no-repeat;
							}

						#time_table ul.list li a *{
							cursor:pointer;
							}
						#time_table ul.list li a:hover{
							background-color:#FCFCB5;
							}
						#time_table ul.list li .td{
							float:left;
							border-top:1px solid #A7A37E;
							padding:15px 0;
							margin-left:5px;
							}

						#time_table ul.list li.on_first-child .td{
							border-top:3px double #73AB00;
							}

						#time_table ul.list li a:hover .td{
							text-decoration:underline;
							}
						#time_table ul.list li .date{
							margin-left:0 ;
							}
							#time_table ul.list li .date .day {
								font-weight:bold;
								}

							#time_table ul.list li .td span{
								display:block;
								padding:0 10px;
								}
							#time_table ul.list li .td .icon.new{
								margin-left:.5em;
								}
							#time_table ul.list li .td .icon.last{
								/*margin-left:.5em;*/
								}
							.ie6 #time_table ul li .td:last-child{
								margin-right:-3px;
								}

						/*#time_table*/.icon{
							font-size:80%;
							color:#FFF;
							/*float:left;*/
							display:inline-block !important;
							padding:0 5px !important;
							line-height:1.5;
							text-decoration:none;
							padding:0 5px;
							}
						.ie6 .icon,
						.ie7 .icon{
							display:inline;
						}
						/* #serch_terms 部分は集合研修スケジュール用 */
						.ie6 #time_table .cancel,
						.ie6 #serch_terms .cancel,
						.icon.cancel	{ background-color:#A67C52;}
						.ie6 #time_table .coming_soon,
						.ie6 #serch_terms .coming_soon,
						.icon.coming_soon	{ background-color:#CCCCCC;}
						.ie6 #time_table .ready,
						.ie6 #serch_terms .ready,
						.icon.ready			{ background-color:#7B5BA8;}
						.ie6 #time_table .accept,
						.ie6 #serch_terms .accept,
						.icon.accept		{ background-color:#FF3270;}
						.ie6 #time_table .nearness,
						.ie6 #serch_terms .nearness,
						.icon.nearness		{ background-color:#A7A37E;}
						.ie6 #time_table .close,
						.ie6 #serch_terms .close,
						.icon.close			{ background-color:#046380;}
						.ie6 #time_table .end,
						.ie6 #serch_terms .end,
						.icon.end			{ background-color:#999;}
						.ie6 #time_table .last,
						.ie6 #serch_terms .last,
						.icon.last			{ background-color:#FFDD54; color:#000; margin-top:3px; border:1px solid #999;}

						.ie6 #time_table .new,
						.ie6 #serch_terms .new,
						.icon.new			{ background-color:#F30; font-family:Verdana, Geneva, sans-serif;}

						.print #time_table .icon	{
							font-weight:bold;
							color:#000;
							background-color:#FFF;
							border:1px solid #000;
							}

						.icon2{
							font-size:85%;
							/*font-size:11px;*/
							display:inline-block !important;
							padding:0 5px !important;
							line-height:1.5;
							text-decoration:none;
							border:2px solid #000;
							width:auto;
							background-color:#FFF;
							}

						.ie6 .icon2,
						.ie7 .icon2{
							display:inline;
						}

						.ie6 #time_table .type01,
						.ie6 #serch_terms .type01,
						.icon2.type01	{ color:#046380; border-color:#046380;}
						.ie6 #time_table .type02,
						.ie6 #serch_terms .type02,
						.icon2.type02	{ color:#FF3270; border-color:#FF3270;}

						.ie6 #time_table .type03,
						.ie6 #serch_terms .type03,
						.icon2.type03	{ color:#007D3E; border-color:#007D3E;}
						.ie6 #time_table .type04,
						.ie6 #serch_terms .type04,
						.icon2.type04	{ color:#FF6000; border-color:#FF6000;}

						.print #time_table .icon2 {
							color:#000;
							border-color:#000;
							}

/* ------------------------------------------------------- #aside */

	#content > .section #aside{
		/*float:right;*/
		float:left;
		display:inline;
		width:300px;
		padding-right:10px;
		}

		#aside #sub_nav {
			padding-bottom:30px;
			zoom:1;
			}

			#aside #sub_nav img{
				display:block;
				}
			.ie6 #aside #sub_nav img,
			.ie7 #aside #sub_nav img{
				float:left;
				}
			.ie6 #aside #sub_nav img:after,
			.ie7 #aside #sub_nav img:after {
					content: "";
					clear: both;
					height: 0;
					display: block;
					visibility: hidden;
					}

		/*#aside .siteLinks {}*/
			#aside .siteLinks ul.btns li {
				margin-top:8px;
				}
			#aside .siteLinks ul.btns li:first-child{
				margin-top:0;
				}
			#aside .siteLinks ul.btns li.supervision {
				margin-bottom:16px;
				}

			/* 準備中 */
			#aside .otherLinks .nolink {
				display:block;
				padding:15px 5px 0;
				font-size:1.3em;
				line-height:1.5;
				color:#666;
				}

			#aside .otherLinks ul {
				padding-top:15px;
				}
				#aside .otherLinks ul li {
					padding:0.2em 0;
					}



					#aside .otherLinks ul li a{
						display:block;
						font-size:1.3em;
						line-height:1.5;
						padding-left:15px;
						background:url(../../img/blit/blit_square.png) 0 0.4em no-repeat;
						}
					#aside .otherLinks ul li a:hover,
					.ie6 #aside .otherLinks ul li a:hover{
						background-color:#FFF0B8;
						}

				#aside .otherLinks ul li.banner {
					padding:0.2em 0;
					}

					#aside .otherLinks ul li.banner a{
						padding-left:0;
						background-color:transparent;
						}
					#aside .otherLinks ul li.banner a:hover{
						opacity:.7
					}
					.ie6 #aside .otherLinks ul li.banner a:hover,
					.ie7 #aside .otherLinks ul li.banner a:hover{
						filter: alpha(opacity=70);
					}
					.ie8 #aside .otherLinks ul li.banner a:hover{
						-ms-filter: "alpha(opacity=70)";
					}

/* ====================================================================== #article #footer */

#footer{
	clear:both;
	overflow:hidden;
	background:#424242 url(../../img/footer/bk_top.png) 0 0 repeat-x;
	text-align:center;
	}

	#footer .header{
		width:980px;
		margin:0 auto;
		}
		#footer .header p.pagetop{}
			#footer .header p.pagetop a{
				display:block;
				float:right;
				height:23px;
				width:162px;
				background:url(../../img/footer/btn_pagetop.png) 0 0 no-repeat;
				text-indent:100%;
				white-space: nowrap;
				overflow:hidden;
				}
			#footer .header p.pagetop a:hover{
				background-position:0 -25px;
				}

	#footer > .section{
		clear:both;
		width:980px;
		margin:0 auto;
		overflow:hidden;
		}
		#footer > .section > *{
			text-align:left;
			padding-top:10px;
			padding-bottom:30px;
			overflow:hidden;
			}
		#footer > .section .links{
			float:left;
			display:inline;
			}
			#footer .links > .section{
				float:left;
				display:inline;
				}

			#footer .links h2{
				border-bottom:1px dotted #B2B2B2;
				margin-bottom:4px;
				}
				#footer .links h2 a{
					padding:0 3px 0 15px;
					background:url(../../img/blit/dots.png) 1px 0.6em no-repeat;
					font-size:1.4em;
					line-height:2;
					font-weight:bold;
					display:block;
					color:#FFF;
					}
					#footer .section .links .section h2 a:hover{
						background-color:#73AB00;
						}

			#footer > .section .links > .section ul{}

				#footer .links ul li{
					zoom:1;
					}
					#footer .links ul li a{
						padding:0.2em 0;
						display:block;
						font-size:1.2em;
						line-height:1.3;
						padding-left:15px;
						color:#FFF;
						}
					#footer .links ul li a:hover{
						background-color:#73AB00;
						}

	#footer > .section#footer_nav-gnav{}
	#footer > .section#footer_nav-other{}

		#footer_nav-gnav .links .section { width:180px; margin-left:20px;}
		#footer_nav-other .links .section{ width:380px; margin-left:20px;}

		#footer_nav-gnav .links .section:first-child,
		#footer_nav-other .links .section:first-child{
			margin-left:0;
		}

			#footer_nav-other .links > .section{
				border-top:1px solid #B2B2B2;
				padding-top:10px;
				padding-bottom:10px;
			}

			#footer_nav-gnav .links ul li a { background:url(../../img/blit/dot.png) 0 0.2em no-repeat;}
			#footer_nav-other .links ul li a { background:url(../../img/blit/triangle2.png) 0 0.2em no-repeat;}
			.ie6 #footer_nav-other .links ul li a{
				background-image:url(../../img/blit/triangle2.gif);
			}

		#footer_nav-other .other-links{
			margin-left:20px;
			display:inline;
			float:left;
			width:180px;
		}
			#footer_nav-other .other-links > .section{
				background-color:#F2F2F2;
				padding:8px 10px 10px;
			}
				#footer_nav-other .other-links h2{
					padding-bottom:5px;
					border-bottom:1px solid #B2B2B2;
					margin-bottom:5px;

					font-size:1.4em;
					font-weight:bold;
					line-height:1.4;
					background:url(../../img/icon/icon_blank2.png) 0 0.2em no-repeat;
					padding-left:20px;
					}

					#footer_nav-other .nolink{
						padding:0.2em;
						display:block;
						font-size:1.2em;
						line-height:1.3;
						color:#666;
					}

					#footer_nav-other ul li{
						padding:0.2em 0;
					}
					#footer_nav-other ul li a{
						display:block;
						font-size:1.2em;
						line-height:1.3;
						padding-left:15px;
						background:url(../../img/blit/blit_square.png) 0 0.2em no-repeat;
					}

					#footer_nav-other ul li a:hover{
						background-color:#FFF0B8;
					}

	#footer .footer{
		background-color:#000;
		}
		#footer .footer .inner{
			width:980px;
			margin:0 auto;
			overflow:hidden;
		}
			#footer .footer .inner p.read,
			#footer .footer .inner p.copyright{
				color:#FFF;
				display:inline;
				line-height:2;
				}
			#footer .footer .inner p.read{
				float:left;
				width:650px;
				text-align:left;
				font-size:1.2em;
				}
			#footer .footer .inner p.copyright{
				float:right;
				width:320px;
				text-align:right;
				font-family:Verdana, Geneva, sans-serif;
				font-size:1.1em;
				}

.touhan_banner_pc{
	max-width:100%;
	height: auto;
	display: block;
	margin: 10px;
}
.touhan_banner_pc img {
	max-width:100%;
	height: auto;
}